<DataMaps xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="..\..\src\DataModel\DataMap.xsd">
  <XMLDataMap Protocol="LEDM">
    <StaticDataItem Name="Protocol">LEDM</StaticDataItem>
	<DataItem Prefix="prdcfgdyn2" Name="DuplexUnit" URI="ledm:hpLedmProductConfigDyn" XPath="//dd:DuplexUnit" Transient="false" LifeSpan="300" />
	<DataItem Prefix="prdcfgdyn2" Name="Duplex" URI="ledm:hpLedmProductConfigDyn" XPath="//dd:Duplex" Transient="false" LifeSpan="300" />
    <DataItem Prefix="mhdyn" Name="NumOfInputTrays" URI="ledm:hpLedmMediaHandlingDyn" XPath="//dd:NumOfInputTrays" Transient="false" LifeSpan="300" />
    <DataItem Prefix="mhdyn" Name="DefaultInputTray" URI="ledm:hpLedmMediaHandlingDyn" XPath="//dd:DefaultInputTray" Transient="false" LifeSpan="300" />
    <DataItem Prefix="prdcfgcap2" Name="ColorPrinting" URI="ledm:hpLedmProductConfigCap" XPath="//prdcfgcap2:ColorPrinting " Transient="false" LifeSpan="300" />
    <DataItem Prefix="mhdyn" Name="TrayState2" URI="ledm:hpLedmMediaHandlingDyn" XPath="//mhdyn:MediaHandlingDyn/mhdyn:InputTray[dd:InputBin='Tray2']/dd:TrayState" Transient="false"/>
    <DataItem Prefix="mhdyn" Name="PhotoTray" URI="ledm:hpLedmMediaHandlingDyn" XPath="//mhdyn:MediaHandlingDyn/mhdyn:InputTray[dd:InputBin='PhotoTray']/dd:TrayState" Transient="false"/>
<DataItem Prefix="prdcfgcap" Name="CID" URI="ledm:hpLedmShopForSupplies" XPath="//ss:DeviceInfoData" Transient="false" />
  </XMLDataMap>
</DataMaps>
